/* =============================================================================
 * Individuelle Einstellungen Grafikbotschaft
 * ========================================================================== */

.header .mainmenu ul li a.highlight span {
	border-radius:0px;
}

form.style7 input, form.style7 select, form.style7 textarea {
	color:#ffffff;
}

form .checkbox_container span, form .widget-radio span {
	display: inline-block;
	padding-right:10px;
}

form fieldset {
    padding: 10px 10px 5px 0px;
    border: 1px solid rgba(0, 0, 0, 0.2);
}

form.style7 input.submit, form.style7 button.submit {
	font-size: 1.5rem;
	font-weight:700;
}

input.submit, button.submit {
    padding: 20px;
    color: #000000;
    height: 80px;
}

.ce_text.width-l {
    max-width: 1000px;
}

.ce_text.width-m {
    max-width: 800px;
}

.ce_text.width-s {
    max-width: 600px;
}

.ce_hyperlink.btn-size-large a {
	margin-top: 20px;
	color:#000000;
}

.color-accent.ce_hyperlink.btn-size-large a {
    color: #da8d25;
}

.ce_headerimage.valign_top .ce_headerimage_inside {
    top: 25%;
}

.ce_iconbox_vertical[data-style="style1"] .icon .icon_inside {
    border-color: #da8d25;
}




/* =============================================================================
* Mods eigene Inhaltselemente
* ==========================================================================
* ==========================================================================*/

/* =============================================================================
 * ce_checklist
 * ========================================================================== */

.ce_checklist li {
    display: block;
    padding: 5px;
    border-bottom: 1px solid rgba(150,150,150,0.5);
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}
.ce_checklist li:last-of-type {
    border-bottom: none !important;
}

.ce_checklist a {
    display: block;
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}

.ce_checklist a:hover {
    background: rgb(248,248,248);
}

.ce_checklist li .icon {
    display: table-cell;
    vertical-align: middle;
    width: 40px;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    text-align: center;
}

.ce_checklist li span {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.3;
    padding-left: 10px;
}

/* style2 */
.ce_checklist.style2 li a,
.ce_checklist.style2 li span,
.ce_checklist.style2 li .icon {
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}
.ce_checklist.style2 li a:hover span,
.ce_checklist.style2 li a:hover .icon {
    color: rgb(255,255,255);
}
.ce_checklist.style2 .icon, .ce_checklist.style2 span {
    color: #ae6c19;
}

/* style3 */
.ce_checklist.style3 li span {
    color: rgb(160,160,160);
}

/* style4 */
.ce_checklist.style4 li {
    border-color: rgba(255,255,255,0.2);
}
.ce_checklist.style4 li a:hover {
    background: rgba(255,255,255,0.1);
}
.ce_checklist.style4 li a,
.ce_checklist.style4 li span,
.ce_checklist.style4 li .icon {
    color: rgb(240,240,240);
}

/* style5 */
.ce_checklist.style5 li {
    border-bottom-style: dotted;
}

.ce_checklist.style5 li .icon {
    color: rgb(200,200,200);
}
.ce_checklist.style5 li span {
    color: #ae6c19;
}

/* style6 */
.ce_checklist.style6 .checked {
    color: crimson;
}
.ce_checklist.style6 .checked span {
    text-decoration: none;
}


.checked span {
    text-decoration: line-through;
}


/* =============================================================================
 * ce_downloadbox
 * ========================================================================== */

.ce_downloadbox {
    position: relative;
}

.ce_downloadbox .ce_downloadbox_image {
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
}

.ce_downloadbox .ce_downloadbox_image .image_container img {
    border: 1px solid #efefef;
    width: 100%;
}

.ce_downloadbox .ce_downloadbox_overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(0,0,0,0.5);
    opacity: 0;
    transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
}

.ce_downloadbox:hover a .ce_downloadbox_overlay {
    opacity: 1;
}

.ce_downloadbox.version1 a i:before,
.ce_downloadbox.version2 a i:before,
.ce_downloadbox.version3 a i:before,
.ce_downloadbox.version4 a i:before,
.ce_downloadbox.version5 a i:before,
.ce_downloadbox.version6 a i:before {
    content: '';
    width: 30px;
    height: 1px;
    background: rgb(255,255,255);
    position: absolute;
    top: 50%;
    margin-left: -15px;
    left: 50%;
}

.ce_downloadbox.version1 a i:after,
.ce_downloadbox.version2 a i:after,
.ce_downloadbox.version3 a i:after,
.ce_downloadbox.version4 a i:after,
.ce_downloadbox.version5 a i:after,
.ce_downloadbox.version6 a i:after {
    content: '';
    width: 30px;
    height: 1px;
    background: rgb(255,255,255);
    position: absolute;
    top: 50%;
    margin-left: -15px;
    left: 50%;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
}

.ce_downloadbox:hover a i {
    transform: scale(1);
    -webkit-transform: scale(1);
}

.ce_downloadbox .headline {
    margin-top: 5px;
    margin-bottom: 0;
}

.ce_downloadbox h4.headline {
    margin-top: 15px;
    margin-bottom: 15px;
}

.ce_downloadbox .text {
    margin-top: 5px;
}

.ce_downloadbox.version2 {
    text-align: center;
}

.ce_downloadbox.version3 .content {
    background: rgb(255,255,255);
    padding: 15px 15px 10px 15px;
}

.ce_downloadbox h4 {
    font-family: inherit;
    font-size: inherit;
}

.ce_downloadbox h5 {
    font-family: inherit;
    font-size: inherit;
}

.ce_downloadbox h6 {
    font-family: inherit;
    font-size: inherit;
    color: rgb(152,152,152);
}

.ce_downloadbox.version4 .content {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    color: rgb(255,255,255);
    padding-left: 30px;
    padding-right: 30px;
}

.ce_downloadbox.version4 .content h1,
.ce_downloadbox.version4 .content h2,
.ce_downloadbox.version4 .content h3,
.ce_downloadbox.version4 .content h4,
.ce_downloadbox.version4 .content h5,
.ce_downloadbox.version4 .content h6 {
    border-top: 2px solid rgb(255,255,255);
    border-bottom: 2px solid rgb(255,255,255);
    display: inline-block;
    padding: 4px 0;
    color: rgb(255,255,255);
    margin-bottom: 1em;
}

.ce_downloadbox.version5 .content {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    color: rgb(255,255,255);
    padding-left: 30px;
    padding-right: 30px;
    z-index: 10;
}

.ce_downloadbox.version5 .content .headline {
    display: block;
    color: rgb(255,255,255);
    margin-bottom: 10px;
    transition: transform .4s ease-out,opacity .4s ease-out;
    -webkit-transition: transform .4s ease-out,opacity .4s ease-out;
}

.ce_downloadbox.version5:hover .content .headline {
    transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    opacity: 0;
}

.ce_downloadbox.version5 .content p {
    display: inline-block;
    color: rgb(255,255,255);
    transition: transform .4s ease-out,opacity .4s ease-out;
    -webkit-transition: transform .4s ease-out,opacity .4s ease-out;
}

.ce_downloadbox.version5:hover .content p {
    transform: translateY(15px);
    -webkit-transform: translateY(15px);
    opacity: 0;
}

.ce_downloadbox.version5 .ce_downloadbox_overlay {
    background: rgba(0,0,0,0.4);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
    opacity: 1;
}

.ce_downloadbox.version5:hover .ce_downloadbox_overlay {
    opacity: 0;
}

.ce_downloadbox.version5 .image_container img {
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
}

.ce_downloadbox.version5:hover .image_container img {
    transform: scale(1.1);
}

.ce_downloadbox.version5 .ce_downloadbox_link {
    display: block;
}

.ce_downloadbox.frame-1-dark .ce_downloadbox_image {
    border: 1px solid rgb(220,220,220);
}

.ce_downloadbox.frame-5-dark .ce_downloadbox_image {
    border: 5px solid rgb(220,220,220);
}

.ce_downloadbox.frame-10-dark .ce_downloadbox_image {
    border: 10px solid rgb(220,220,220);
}

.ce_downloadbox.frame-1-light .ce_downloadbox_image {
    border: 1px solid rgb(255,255,255);
}

.ce_downloadbox.frame-5-light .ce_downloadbox_image {
    border: 5px solid rgb(255,255,255);
}

.ce_downloadbox.frame-10-light .ce_downloadbox_image {
    border: 10px solid rgb(255,255,255);
}

.ce_downloadbox .ce_downloadbox_banner {
    transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    color: rgb(255,255,255);
    background: rgb(0,0,0);
    font-size: 0.8rem;
    position: absolute;
    right: -2.4rem;
    top: 2rem;
    text-align: center;
    min-width: 11rem;
    z-index: 30;
    padding: 0.2rem;
}







.linkbar {
    overflow: hidden;
    text-align: center;
    position: absolute;
    z-index: 20;
    bottom: -35px;
    height: 0;
    width: 100%;
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    top: -35px;
}
.linkbar a {
    padding: 10px;
    opacity: 1;
    width: 50%;
    float: left;
    padding: 7px 10px;
    color: #fff;
    background: rgb(150,150,150);
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}
.linkbar i {
    display: inline-block;
    font-size: 1.4em;
}
.ce_downloadbox_image .linkbar a.ce_downloadbox_link {
    border-right: 1px solid rgba(255,255,255,0.2);
}
.ce_downloadbox_image:hover .linkbar {
    top: 5px;
    bottom: 0;
    height: 36px;
}
.ce_downloadbox_image .linkbar a:hover {
    opacity: 1;
    background: rgb(255,255,255);
    color: yellowgreen;
}

.ce_downloadbox_image:hover .image_container img {
    -webkit-filter: none;
    filter: none;
    transform: translateY(20px);
    -webkit-transform: translateY(20px);
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}
.ce_downloadbox .ce_downloadbox_image .content p {
    margin-top:15px
}

.downtop .linkbar {
    bottom: -5px;
    top: initial;
    visibility: hidden;
}
.downtop.ce_downloadbox_image:hover .image_container img {
    transform: translateY(0);
    -webkit-transform: translateY(0);
}
.downtop.ce_downloadbox_image:hover .linkbar {
    top: initial;
    bottom: -5px;
    height: 48px;
    visibility: visible;
}
.downtop.ce_downloadbox_image:hover .content {
    position: relative;
    top: -36px;
}


/* =============================================================================
 * ce_form_opener
 * ========================================================================== */

.ce_form_opener_img .ce_hyperlink {
    position: static;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    margin-top: 15px;
}
.ce_form_opener_img .ce_hyperlink a {
    width: 100%;
}

.ce_form_opener:not(.ce_form_opener_img) {
    background: rgb(152,152,152);
    padding: 25px 25px 15px 40px;;
    color: rgb(255,255,255);
    position: relative;
    margin-bottom: 15px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.ce_form_opener:after {
    content: '';
    width: 10px;
    background: rgba(255,255,255,0.3);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.ce_form_opener:not(.ce_form_opener_img) h1,
.ce_form_opener:not(.ce_form_opener_img) h2,
.ce_form_opener:not(.ce_form_opener_img) h3,
.ce_form_opener:not(.ce_form_opener_img) h4,
.ce_form_opener:not(.ce_form_opener_img) h5,
.ce_form_opener:not(.ce_form_opener_img) h6 {
    color: rgb(255,255,255);
}
.ce_form_opener p {
    margin-bottom: 10px;
}
.ce_form_opener .ce_url a {
    font-weight: bold;
    text-decoration: underline;
    color: rgb(255,255,255)!important;
}
.ce_form_opener .ce_url a:before {
    font-family:FontAwesome;
    font-weight: normal;
    display: inline-block;
    margin-right: 5px;
}

.ce_form_opener .ce_form_opener_inside,
.ce_form_opener .ce_form.block {
    padding: 0 40px;
}
.ce_form_opener .ce_form_opener_inside {
    max-width: 1240px;
    margin-left: auto;
    margin-right: auto;
}


/* =============================================================================
 * ce_form_opener_img
 * ========================================================================== */

.ce_form_opener_img .ce_form_opener_inside {
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
}
.ce_form_opener_img {
    margin-bottom: 0;
    padding: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.ce_form_opener_img p {
    font-size: 1.3em;
}
.ce_form_opener_img .headline {
    margin: 0;
}
.ce_form_opener_img .ce_hyperlink {
    position: absolute;
    right: 40px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.ce_form_opener_img .ce_hyperlink a {
    text-decoration: none;
}
.ce_form_opener_img .ce_form_opener_content {
    padding-right: 25%;
}
.ce_form_opener_img:after {
    display: none;
}
.hidden {
    display: none;
}


/********************************************
*  Hyperlink-Lightbox-Formular
********************************************/

.form_wrapper {
    padding: 20px;
}
.form_content {
    display: flex;
    align-items: center;
}
.form_img {
    margin-right: 30px;
}
.header_metanavi .ce_hyperlink {
    float: left;
    padding: 10px;
}
.header_metanavi .ce_hyperlink a {
    color: #fff!important;
    min-width: 190px;
}

@media only screen and (min-width: 768px) {
    .header.original .header_metanavi a {
        padding: 0;
    }
}


/********************************************
*  Hyperlink-Lightbox-Video auf Bild
********************************************/

.ce_hyperlink_lightbox_video_gb .img_wrapper figure {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ce_hyperlink_lightbox_video_gb .img_wrapper figure img {
    z-index: 10;
}
.ce_hyperlink_lightbox_video_gb svg#Ebene_1 {
    position: absolute;
    z-index: 20;
    display: inline-block;
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    -webkit-transform: scale(.9,.9);
    transform: scale(.9,.9);
}
.ce_hyperlink_lightbox_video_gb .image_container svg#Ebene_1:hover {
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
}
.ce_hyperlink_lightbox_video_gb a img.overlay:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;

}
.ce_hyperlink_lightbox_video_gb a img.overlay {
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    position: absolute;
    height: auto;
}


/* =============================================================================
 * ce_iconbox +Lightbox
 * ========================================================================== */

.ce_iconbox_lightbox {
    text-align: center;
    display: block;
    position: relative;
}
.ce_iconbox_lightbox.padding:hover {
    z-index: 100;
}
.ce_iconbox_lightbox.default i {
    font-size: 3rem;
}
.ce_iconbox_lightbox .ce_iconbox_inside {
    position: relative;
}
.ce_iconbox_lightbox .ce_iconbox_outside.padding {
    padding: 25px;
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}
.ce_iconbox_lightbox:hover .ce_iconbox_outside.padding {
    opacity: 1;
    box-shadow: 0 40px 70px rgba(0,0,0,.2);
    z-index: 100;
}
.ce_iconbox_lightbox .ce_iconbox_outside.padding .content {
    opacity: 0.6;
}
.ce_iconbox_lightbox a.link {
    margin-top: 10px;
    display: inline-block;
}
.ce_iconbox_lightbox .image_container {
    text-align: center;
    margin-bottom: 0;
}
.ce_iconbox_lightbox .image_container img {
    width: auto;
    display: inline-block;
}
.ce_iconbox_lightbox h3 {
    font-size: 1.2rem;
    letter-spacing: 1px;
    position: relative;
    line-height: 1.4;
    margin-bottom: 10px;
}
.ce_iconbox_lightbox .headline {
    margin-bottom: 10px;
}
.ce_iconbox_lightbox:not(.version2):not(.version3) .ce_iconbox_cwrapper {
    margin-top: 20px;
}
.ce_iconbox_lightbox .link:before {
    content: "\f101";
    font-family:FontAwesome;
    font-weight: normal;
    display: inline-block;
    margin-right: 5px;
}
.ce_iconbox_lightbox.same-height {
    display: flex!important;
}
.ce_iconbox_lightbox.default .ce_image.attribute,
.ce_iconbox_lightbox.default i {
    padding-top: 5px;
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    position: relative;
    top: 0;
}
.ce_iconbox_lightbox.default:hover .ce_image.attribute,
.ce_iconbox_lightbox.default:hover i {
    top: -5px;
}


/* =============================================================================
 * ce_fadebox
 * ========================================================================== */

.ce_fadebox_gb {
    width: 100%;
    display: inline-block;
    background: #f1f2f4;
    border: 1px solid #f1f2f4;
    border-radius: 20px 0 20px 20px;
    text-align:center
}
.ce_fadebox_gb .wrapper {
    position: relative;
    min-height: 300px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}
.ce_fadebox_gb .content_bg {
    position: absolute;
    opacity: 0;
    margin: 30px;
    transition: all 300ms ease-out;
}
.ce_fadebox_gb .text {
    opacity: 1;
    position: absolute;
    bottom: 2em;
    transition: all 300ms ease-in;
}
.ce_fadebox_gb .text p {
    font-size: 2.2rem;
    line-height:2.6rem;
}
.ce_fadebox_gb:hover .text {
    opacity: 0;
}
.ce_fadebox_gb .container {
    opacity: 1;
    transition: transform 400ms, opacity 300ms ;
}
.ce_fadebox_gb:hover .container {
    transform: translateY(-180px) scale(2.5);
    opacity: 0;
}
.ce_fadebox_gb:hover .content_bg {
    opacity: 1;
    transition: all 300ms ease-out;
}
.ce_fadebox_gb:hover {
    background: #ffffff;
    border: 1px solid #e84c0a;
    border-radius: 20px 0 20px 20px;
}

@media only screen and (max-width:767px) {
    .ce_fadebox_gb .wrapper {
        min-height:370px;
    }
}




/* =============================================================================
 * ce_blog_wrapper
 * ========================================================================== */
.ce_blog_wrapper .wrapper {
    display: grid;
    grid-template-columns: 1.2fr 3fr;
    grid-column-gap: 20px;
}
.blog_index {
    position: sticky;
    top: 120px;
    align-self: start;
    max-height: calc(100vh - 40px);
    overflow-y: auto;
    padding-right: 10px;
}

ul.blog-index-list {
    background: #f8f8f8;
    border-radius: 20px;
    padding: 20px;
    line-height: 1.2;
}
ul.blog-index-list li {
    margin-bottom: 20px;
}
ul.blog-index-list a:hover {
    color: var(--secondColor);
}



/* =============================================================================
 * ce_hyperlink_prebox
 * ========================================================================== */
.hyperlink_preBox_txt a.hyperlink_txt.default {
    color:var(--accentColor);
}
.ce_hyperlink_erweitert_prebox a.hyperlink_txt i {
    color:#4d4d4d;
    margin-right:5px;
}
#footer .hyperlink_preBox_txt a.hyperlink_txt.default,
#footer .ce_hyperlink_erweitert_prebox a.hyperlink_txt i {
    color:#ffffff;
}